Name: bibtex2html
Version: 1.85
Release: alt1
Packager: Grigory Batalov <bga@altlinux.ru>

Group: Publishing
Summary: A converter a bibtex-format bibliography file to HTML
License: GPL
Url: http://www.lri.fr/~filliatr/bibtex2html/
Source: http://www.uni-koblenz.de/ag-ki/ftp/bib2html/%name-%version.tar.gz

Requires: ocaml = %{get_SVR ocaml}

BuildRequires(pre): ocaml

# Automatically added by buildreq on Sat Feb 03 2007
BuildRequires: cm-super-fonts-pfb cm-super-fonts-tex-dvips hevea latex2html

%description
BibTeX2HTML is a collection of tools for producing automatically HTML
documents from bibliographies written in the BibTeX format. It
consists in two command line tools:

- bib2bib is a filter tool that reads one or several bibliography
  files, filters the entries with respect to a given criterion, and
  outputs the list of selected keys together with a new bibliography
  file containing only the selected entries;
- bibtex2html is a translator that reads a bibliography file and
  outputs two HTML documents that respectively the cited
  bibliography in a nice presentation, and the original BibTeX file
  augmented with several transparent HTML links to allow easy
  navigation.

%define customdocdir %_docdir/%name-%version

%prep
%setup -q

%build
%configure
%make_build
%make_build doc

%install
%__mkdir_p %buildroot{%_bindir,%_man1dir,%customdocdir}

%make_install BINDIR=%buildroot%_bindir \
	    MANDIR=%buildroot%_mandir \
	    DOCDIR=%buildroot%customdocdir \
	    install install-doc

%__cp COPYING CHANGES README %buildroot%customdocdir

%files
%_bindir/*
%_man1dir/*
%customdocdir

%changelog
* Fri Feb 02 2007 Grigory Batalov <bga@altlinux.ru> 1.85-alt1
- New upstream release.
- Use get_SVR macro.
- New packager.

* Wed Oct 01 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.54-alt1
- new version

* Wed Oct 16 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.46-alt3
- rebuild to move to the files.

* Thu Nov 16 2001 Yuri N. Sedunov <aris@altlinux.ru> 1.46-alt2
- Spec cleanup.

* Tue Nov 13 2001 Yuri N. Sedunov <aris@altlinux.ru> 1.46-alt1
- First build for Sisyphus
